local L = LibStub('AceLocale-3.0'):NewLocale('BattleGroundEnemies', 'zhCN')

if not L then return end

L["AND"] = "和"
L["BarBackground"] = "背景颜色"
L["BarHeight_Desc"] = "每行的高度。由于暴雪的功能保护，此设置无法在战斗中使用。"
L["BarSettings"] = "血条设置"
L["BarSettings_Desc"] = "这里可以设置横列。"
L["BarTexture"] = "血条材质"
L["BarWidth_Desc"] = "每行的宽度。由于暴雪的战斗保护，此设置无法在战斗中使用。"
L["ConvertCyrillic"] = "转换俄文"
L["ConvertCyrillic_Desc"] = "如果使用俄文版游戏时转换俄文，使名字更容易阅读。"
L["Countdowntext"] = "倒计时文本"
L["CustomMacro_Desc"] = [=[这里您可以设置自定义宏。空字段将导致空宏。
可用的替换符号: %n 被替换为敌人的名字。

范例:
/targetexact %n
/施放 变形术
/说 已將 %n 变羊
/targetlasttarget

这个宏会将敌人选为目标施、放变形术、发送一条信息到“说”频道，然后选择您的前一个目标为当前目标
注意宏最长只能使用 255 个字符(包阔替换的名字)。]=]
L["DisableArenaFrames"] = "禁用竞技场框架"
L["DisableArenaFrames_Desc"] = "在战场中禁用竞技场框架，也适用于Sarena插件。"
L["Downwards"] = "向下"
L["DR_Disorient"] = "迷惑"
L["DR_Incapacitate"] = "瘫痪"
L["DR_Knockback"] = "击退"
L["DR_Root"] = "定身"
L["DR_Silence"] = "沉默"
L["DR_Stun"] = "昏迷"
L["DrTracking_Cooldown_Fontsize_Desc"] = "控制技能图标上倒计时数字的字体大小"
L["DrTracking_DisplayType"] = "显示类型"
L["DrTracking_DisplayType_Desc"] = "这里你可以选择控制递减状态是由图标边框颜色显示或者倒计时文本显示，请注意，倒计时文本计时只能使用一个插件如果你使用omnicc请关闭计时数字."
L["DrTracking_Enabled"] = "开启控制递减监视"
L["DrTracking_Enabled_Desc"] = "当此选项启用时，会在敌方横列边上显示控制技能递减的图标。绿色边框：下一个控制技能持续一半时间。黄色边框：下一个控制技能持续四分之一时间。红色边框：下一个控制技能无效，因为玩家已经免疫。"
L["DrTracking_ShowNumbers_Desc"] = "使用数字显示剩余时间，直到控制递减结束。"
L["DrTracking_Spacing"] = "控制递减间距"
L["DrTracking_Spacing_Desc"] = "控制递减图标之间的距离。"
L["DrTrackingFiltering_Enabled_Desc"] = "当此选项启用时，你只会看到在过滤列表中选中的法术图标."
L["DrTrackingFiltering_Filterlist_Desc"] = "点击监视/不监视类型"
L["DrTrackingFilteringSettings_Desc"] = "这里可以选择显示哪种控制递减类型"
L["DrTrackingSettings"] = "控制递减监视"
L["DrTrackingSettings_Desc"] = "控制递减时间的监视。"
L["EnemyCount_Enabled"] = "敌方数量"
L["EnemyCount_Enabled_Desc"] = "是否要显示当前敌人数量。请注意，这个数量可能会和当前列表显示不同，因为插件在战斗中保护功能及有人离开随机战场。"
L["EnemyCount_Fontsize_Desc"] = "敌方数量文字大小"
L["EnemyCount_Textcolor_Desc"] = "敌方数量文字颜色。"
L["EnemyJoined"] = "一个敌对玩家加入了战场"
L["EnemyLeft"] = "一个敌对玩家离开了战场"
L["Everything"] = "全部"
L["Filtering_Enabled"] = "开启过滤"
L["Filtering_Filterlist"] = "过滤列表"
L["Font"] = "字体"
L["Font_Desc"] = "插件所使用的主要字体。"
L["Font_Outline"] = "文字描边"
L["Font_Outline_Desc"] = "文字描边"
L["Fontcolor"] = "文字颜色"
L["FontShadow_Enabled"] = "开启文字阴影"
L["FontShadow_Enabled_Desc"] = "启用时，字体周围会出现阴影。你可以选择阴影的颜色。"
L["FontShadowColor"] = "阴影颜色"
L["FontShadowColor_Desc"] = "文字阴影颜色"
L["Fontsize"] = "字体大小"
L["Frame"] = "框架"
L["Framescale"] = "缩放大小"
L["Framescale_Desc"] = "主要框架的縮放大小。由于暴雪的战斗保护，此设置无法在战斗中使用。"
L["General"] = "常规"
L["GeneralSettings"] = "常规设置"
L["GeneralSettings_Desc"] = "一些基本的设置。"
L["Growdirection"] = "增长方向"
L["Growdirection_Desc"] = "选择向上或者向下增长。"
L["HealthBar_Background_Desc"] = "血条背景颜色"
L["HealthBar_Texture_Desc"] = "血条材质"
L["HealthBarSettings"] = "血条"
L["HealthBarSettings_Desc"] = "血条设置。"
L["Height"] = "高度"
L["KeybindSettings_Desc"] = "这里你可以设置鼠标左键、中键和右键点击配置。"
L["Left"] = "左侧"
L["Locked"] = "锁定位置"
L["Locked_Desc"] = "锁定框架位置。"
L["MaxPlayers"] = "最多敌方玩家数量"
L["MaxPlayers_Desc"] = "超过这个数量的敌方玩家插件将不会显示。"
L["MyDebuffs_Cooldown_Fontsize_Desc"] = "减益效果图标上的倒计时数字大小。"
L["MyDebuffs_Enabled"] = "开启我的减益效果"
L["MyDebuffs_Enabled_Desc"] = "启用时，会显示你在敌方身上的所有减益效果，同时会显示剩余时间和堆叠层数。"
L["MyDebuffs_Fontsize_Desc"] = "减益效果图标上的堆叠数大小。"
L["MyDebuffs_ShowNumbers_Desc"] = "启用时，减益效果图标上会使用数字來显示剩余时间。"
L["MyDebuffs_Spacing"] = "间距"
L["MyDebuffs_Spacing_Desc"] = "减益效果图标之间的距离。"
L["MyDebuffs_Textcolor_Desc"] = "堆叠层数的文字颜色。"
L["MyDebuffSettings"] = "我的减益效果"
L["MyDebuffSettings_Desc"] = "自己施放的减益效果设置"
L["MyDebuffsFiltering_AddSpellID"] = "法术ID"
L["MyDebuffsFiltering_AddSpellID_Desc"] = "输入一个或多个想要加入到过滤列表的法术ID，使用逗号來分离。启用过滤时，只会显示在列表中法术ID的减益效果。"
L["MyDebuffsFiltering_Enabled_Desc"] = "启用时，只能看到已经加入到过滤列表中自己的减益效果。"
L["MyDebuffsFiltering_Filterlist_Desc"] = "点击删除这个减益效果效果。"
L["MyDebuffsFilteringSettings_Desc"] = "你可以控制显示哪些自己的减益效果。"
L["MyDebuffsStacktextSettings"] = "层数文字"
L["MyFocus_Color"] = "焦点颜色"
L["MyFocus_Color_Desc"] = "用于显示当前焦点的边框的颜色。"
L["MyTarget_Color"] = "目标颜色"
L["MyTarget_Color_Desc"] = "用于显示当前目标的边框的颜色。"
L["Name"] = "名字"
L["Name_Desc"] = "血条上名字的设置。"
L["Name_Fontsize_Desc"] = "敌对玩家名字的文字大小。"
L["Name_Textcolor_Desc"] = "敌对玩家名字的文字颜色。"
L["None"] = "无"
L["Normal"] = "一般"
L["Notificatoins_Enabled"] = "开启通知"
L["Notificatoins_Enabled_Desc"] = "开启时，敌方玩家加入或离开时会显示通知。"
L["NumericTargetindicator_Enabled"] = "目标计数"
L["NumericTargetindicator_Enabled_Desc"] = "显示有多少队友的当前目标是这个敌人。"
L["NumericTargetindicator_Fontsize_Desc"] = "目标计数的文字大小。"
L["NumericTargetindicator_Textcolor_Desc"] = "目标计数的文字颜色。"
L["ObjectiveAndRespawn_Cooldown_Fontsize_Desc"] = "复活计时文字大小。"
L["ObjectiveAndRespawn_Fontsize_Desc"] = "目标图标上的文字大小，用于显示旗帜减益效果层数文字或寇魔古寺的伤害加成。"
L["ObjectiveAndRespawn_ObjectiveEnabled"] = "显示目标"
L["ObjectiveAndRespawn_ObjectiveEnabled_Desc"] = "在敌方按鈕旁显示旗帜、矿车、或携带宝珠图标。"
L["ObjectiveAndRespawn_Position"] = "位置"
L["ObjectiveAndRespawn_Position_Desc"] = "图标显示在专精图标的左侧，或饰品/种族技能图标的右侧。"
L["ObjectiveAndRespawn_RespawnEnabled"] = "开启复活计时"
L["ObjectiveAndRespawn_RespawnEnabled_Desc"] = "启用时，会显示敌方再次复活剩余时间的图标。"
L["ObjectiveAndRespawn_ShowNumbers_Desc"] = "启用时，会显示敌方再次复活剩余时间的数字。"
L["ObjectiveAndRespawn_Textcolor_Desc"] = "目标图标上的文字颜色，用于显示旗帜减益效果层数文字或寇魔古寺的伤害加成。"
L["ObjectiveAndRespawn_Width_Desc"] = "目标图标的宽度。"
L["ObjectiveAndRespawnSettings"] = "目标"
L["ObjectiveAndRespawnSettings_Desc"] = "关于战场目标的设置。"
L["PowerBar_Background_Desc"] = "能量条背景颜色。"
L["PowerBar_Enabled"] = "开启能量条"
L["PowerBar_Enabled_Desc"] = "启用时，会显示法力、怒气等资源。"
L["PowerBar_Height_Desc"] = "能量条的高度。能量条越高生命条就会越窄。"
L["PowerBar_Texture_Desc"] = "能量条材质。"
L["PowerBarSettings"] = "能量条"
L["PowerBarSettings_Desc"] = "能量条设置。"
L["Racial_Cooldown_Fontsize_Desc"] = "种族技能的倒计时数字文字大小。"
L["Racial_Enabled"] = "开启种族技能"
L["Racial_Enabled_Desc"] = "启用时，显示已使用的种族技能图标。"
L["Racial_ShowNumbers_Desc"] = "启用时，显示已使用的种族技能的冷却时间。"
L["RacialFiltering_Enabled_Desc"] = "启用时，只会看到过滤列表中的种族技能。"
L["RacialFiltering_Filterlist_Desc"] = "点击监视/取消监视这个种族技能。"
L["RacialSettings"] = "种族技能"
L["RacialSettings_Desc"] = "种族技能设置。"
L["RangeIndicator_Alpha"] = "透明度"
L["RangeIndicator_Alpha_Desc"] = "敌人在超出指定范围内，敌方框架的透明度。"
L["RangeIndicator_Enabled"] = "开启距离提示"
L["RangeIndicator_Enabled_Desc"] = "启用时，敌人超出指定距离时，敌方框架会显示成指定的透明度。"
L["RangeIndicator_Frame"] = "更改透明度"
L["RangeIndicator_Frame_Desc"] = "当敌人超出距离范围时，敌方框架应该具有更高的透明度。"
L["RangeIndicator_Range"] = "距离范围"
L["RangeIndicator_Range_Desc"] = "敌人在这个距离范围以外时，敌方框架会显示成指定的透明度。"
L["RangeIndicator_Settings"] = "距离提示"
L["RangeIndicator_Settings_Desc"] = "这里可以调整距离提示"
L["RBGSpecificSettings"] = "随机战场设置"
L["RBGSpecificSettings_Desc"] = "这些设置只会生效于评级战场。"
L["Right"] = "右侧"
L["RoleIcon_Enabled"] = "开启角色图标"
L["RoleIcon_Enabled_Desc"] = "启用时，会在血条上显示角色图标。"
L["RoleIcon_Size_Desc"] = "角色图标的大小 (宽和高)"
L["RoleIconSettings"] = "角色图标"
L["RoleIconSettings_Desc"] = "血条上角色图标的设置"
L["ShowNumbers"] = "显示数字"
L["ShowRealmnames"] = "显示服务器"
L["ShowRealmnames_Desc"] = "显示敌方的服务器名"
L["Size"] = "大小"
L["SpaceBetweenRows"] = "间距"
L["SpaceBetweenRows_Desc"] = "每行之间的距离"
L["Spec_AuraDisplay_Cooldown_Fontsize_Desc"] = "专精图标光环上倒计时数字大小"
L["Spec_AuraDisplay_Enabled"] = "开启光环显示"
L["Spec_AuraDisplay_Enabled_Desc"] = "启用此选项后，将会在专精图标上显示控制技能图标（当控制技能在目标身上时）"
L["Spec_AuraDisplay_ShowNumbers_Desc"] = "使用倒计时数字显示光环剩余时间"
L["Spec_Width_Desc"] = "专精图标宽度。"
L["SpecSettings"] = "专精"
L["SpecSettings_Desc"] = "专精图标设置。"
L["SymbolicTargetindicator_Enabled"] = "目标符号"
L["SymbolicTargetindicator_Enabled_Desc"] = "在被敌方选中的目标队友上显示方形的职业颜色图标。"
L["TargetIndicator"] = "目标指示"
L["TargetIndicator_Desc"] = "数字和符号的目标指示器。"
L["Testmode_Toggle"] = "测试模式"
L["Testmode_Toggle_Desc"] = [=[启用/禁用测试模式，这种模式使你更容易看到大多数选项功能。模拟所有选项是不可能的，但大多数设置选项均已在这个测试模式中。
当你在战场中时，测试模式将会被禁用。]=]
L["Testmode_ToggleAnimation"] = "测试模式动画"
L["Testmode_ToggleAnimation_Desc"] = "开启/禁用测试模式的动画，使你可以更专注于特定的设置而不受动画影响."
L["Thick"] = "饰品"
L["Trinket_Cooldown_Fontsize_Desc"] = "饰品的倒计时数字大小。"
L["Trinket_Enabled"] = "开启饰品"
L["Trinket_Enabled_Desc"] = "启用时会显示徽章等饰品冷却时间"
L["Trinket_ShowNumbers_Desc"] = "启用时，使用数字显示饰品的冷却时间。"
L["TrinketSettings"] = "饰品"
L["TrinketSettings_Desc"] = "饰品设置"
L["Upwards"] = "向上"
L["UserDefined"] = "玩家自定义"
L["Width"] = "宽度"

